Core - Bug # 47847

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-05-02 Assigned To:

Updated: 2013-05-07 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Require dbal autoloader file explictly

Description

Associated revisions

Revision f189041a - 2013-05-02 20:11 - Christian Kuhn

[BUGFIX] Explicit require dbal autoloader file

The dbal autoload file in Installer.php may not be found if
ext:dbal is not loaded. This is solved with an explicit require.

Change-Id: 19991d579ec56¢85dd117bc7938d129844b2d3150
Resolves: #47847

Related: #47836

Releases: 6.2

Reviewed-on: https://review.typo3.org/20440

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-05-02 20:09 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20440

#2 - 2013-05-02 20:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f189041a43599af06e760757e09e53¢c649d9a537.

#3 - 2013-05-07 18:14 - Ernesto Baschny
- Category set to Install Tool
- Target version set to 6.2.0
